body {
	background-color: #ECCBAA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F3A3A6;
}
.STYLE3 {
	font-size: 12px;
	color: #CA9865;
}
.STYLE4 {font-family: Arial, Helvetica, sans-serif}
.STYLE5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #724C27;
}
.STYLE8 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #E5C698; }
.STYLE10 {
	color: #E5C698;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE20 {font-family: Arial, Helvetica, sans-serif; color: #E5C698; }
.STYLE21 {font-size: 15px; font-weight: bold;}
a:link {
	color: #F3A3A6;
	text-decoration: none;
}
a:visited {
	color: #F3A3A6;
	text-decoration: none;
}
a:hover {
	color: #F3A3A6;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #F3A3A6;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #E5C698;
}
